import request from '@/utils/request'

// 查询流程
export function listProcess(query) {
  return request({
    url: '/approval/process',
    method: 'get',
    params: query
  })
}
// 修改流程
export function updateProcess(data) {
  return request({
    url: '/approval/process',
    method: 'put',
    data:data
  })
}